#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: enable + start extra services
  include_role: name="base/systemd/enable-and-start"
  with_items:
    - "{{systemd_extra_enastart_services}}"
  loop_control:
    loop_var: service_name


- name: disable + stop extra services
  include_role: name="base/systemd/disable-and-stop"
  with_items:
    - "{{systemd_extra_disastop_services}}"
  loop_control:
    loop_var: service_name
